[Audio]
Package=Ectiva
Customer=General

[Driver]
9X=Ev19x8d.Drv
NT=Ev19x840.Sys
WDM=Ev19x8mp.Sys

[Mixer]
DisableMSMixer=TRUE
UseCreativeMixer=FALSE

[Patch]
MidiInstrument=TRUE
DSoundAcceleration=3
DSoundSRCQuality=3

[AudioModem]
LtModem=FALSE

[ProductInfList]
evpci95=SB AudioPCI 128
ev19x8mp=SB AudioPCI 128
oemsetup=SB AudioPCI 128
wdmsbpci=Creative AudioPCI
audiopci=Creative AudioPCI
ensoniq=Creative AudioPCI
wdm_ens=Creative AudioPCI
eapci95=Creative AudioPCI
s16pci=Sound Blaster 16 PCI
pci128=Sound Blaster PCI128
sbapci=Sound Blaster AudioPCI
siapci=Sound Blaster AudioPCI
ceapci=Creative Ensoniq AudioPCI
vib128=Creative VIBRA 128
vi19x8=Creative VIBRA 128
sbpci=Creative AudioPCI

